GRUB-MKCONFIG(8)

NAVN
grub-mkconfig - opret en GRUB-konfigurationsfil

SYNOPSIS
grub-mkconfig [TILVALG]

BESKRIVELSE
Opret en grub-konfigurationsfil

-o, --output=FIL
    udskriv genereret konfigurationsfil til FIL [standard=stdout]

-h, --help
    vis denne hjælpebesked og afslut

-V, --version
    vis versionsoplysninger og afslut

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-install(8)

Den fulde dokumentation for grub-mkconfig vedligeholdes som Texinfo-manual. Hvis info og grub-mkconfig programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkconfig

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.